Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724026 - app-text/gv-3.7.3.90 stabilisation
Summary: app-text/gv-3.7.3.90 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Printing Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 18:56 UTC by Andreas Sturmlechner
Modified: 2020-08-05 08:26 UTC (History)
0 users

See Also:
Package list:
app-text/gv-3.7.3.90
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 18:56:39 UTC
How about that?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:07:09 UTC
ping.
Comment 2 Andreas Sturmlechner gentoo-dev 2020-07-10 11:16:11 UTC
okay then...
Comment 3 Sam James archtester gentoo-dev Security 2020-07-11 19:27:51 UTC
sparc stable
Comment 4 Sergei Trofimovich gentoo-dev 2020-07-11 20:00:00 UTC
ppc64 stable
Comment 5 ernsteiswuerfel 2020-07-14 22:36:47 UTC
Looking good on ppc.

 # cat gv-724026.report 
USE tests started on Mi 15. Jul 00:30:28 CEST 2020

FEATURES=' test' USE='' succeeded for =app-text/gv-3.7.3.90
USE='-xinerama' succeeded for =app-text/gv-3.7.3.90
USE='xinerama' succeeded for =app-text/gv-3.7.3.90
Comment 6 Sergei Trofimovich gentoo-dev 2020-07-15 06:54:47 UTC
ppc stable thanks to ernsteiswuerfel!
Comment 7 Agostino Sarubbo gentoo-dev 2020-07-19 07:43:57 UTC
x86 stable
Comment 8 Sam James archtester gentoo-dev Security 2020-07-19 23:45:23 UTC
amd64 stable
Comment 9 Rolf Eike Beer 2020-08-04 19:57:48 UTC
hppa stable. Last arch, closing.
Comment 10 Larry the Git Cow gentoo-dev 2020-08-05 08:26:51 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fc883cc48414103267d1244f9e0978679637d432

commit fc883cc48414103267d1244f9e0978679637d432
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-08-04 20:19:14 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-08-05 08:26:33 +0000

    app-text/gv: Drop 3.7.3-r1
    
    Closes: https://bugs.gentoo.org/724026
    Package-Manager: Portage-3.0.1, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-text/gv/Manifest                          |  1 -
 app-text/gv/files/gv-3.7.3-libXaw3d-1.6.patch | 15 ---------
 app-text/gv/gv-3.7.3-r1.ebuild                | 48 ---------------------------
 3 files changed, 64 deletions(-)